body {
font-family: 'Arvo', serif;
font-weight: 400;
font-size: 1rem;
line-height: 1.6rem;
letter-spacing: 0.01rem;
color: #3a3a3a;
    
height: 100%;
width: 100%;
background-color: #f6f6f6;
}

h1 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 2.052rem;
line-height: 2.25rem;
margin: 0 0 1rem 0;
letter-spacing: -0.02em;
}

h2 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 2rem;
line-height: 2.5rem;
margin: 0 0 1.25rem 0;
letter-spacing: -0.01em;
}

h2 span {color: #cacaca;}

h3 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
margin: 0 0 .5rem 0;
text-transform: uppercase;
}

    h3 span {font-weight: 700;}

p {
clear: both;
margin: 0 0 1rem 0;
}

    p a {
    /*
    border-bottom: 1px solid rgba(3,47,95,.2);
    box-shadow: inset 0 -1px 0 rgba(3,47,95,.2);
    */
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    }

    p a.button {border: none; box-shadow: none;}

    /*
    p a:hover {    background: rgba(3,47,95,.2);}
    */

a {
cursor: pointer;
text-decoration: none;
color: inherit;
}

img {display: table;}

.container img {width: 100%;}

/* global */

.container {
width: 1260px;
}

    .center {
    float: none;
    margin: 0 auto;
    }

    .align-center {
    text-align: center;
    }

.type {
position: relative;
float: none;
/*width: 678px;*/
}

section {
float: left;
width: 100%;
padding: 40px;
}

    .section-white {
    background: #fff;
    border-top: 1px solid #e5e5e5;
    }

.section-white #has-children p {background-color: #f6f6f6;}

.divide {border-top: 1px solid #e5e5e5;}

section div {
float: left;
padding: 20px;
}

.padding {padding: 20px;}

.none {padding: 0;}

.left {float: left;}
.right {float: right;}
.clear {clear: both;}

.width20 {width: 20%;}
.width25 {width: 25%;}
.width33 {width: 33.33%;}
.width50 {width: 50%;}
.width66 {width: 66.66%;}
.width75 {width: 75%;}
.width100 {width: 100%;}

.button {
display: inline-block;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
padding: 12px 24px;
font-size: 15px;
text-decoration: none;
letter-spacing: -0.02em;
color: #fff;
/*
background: #af0a38;
background: -webkit-linear-gradient(to left, #b10235, #c54168);
background: linear-gradient(to left, #b10235, #c54168);
*/
border-radius: 50px;
-webkit-border-radius: 50px;
cursor: pointer;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}
.button-alt {
display: inline-block;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
padding: 12px 24px;
font-size: 15px;
text-decoration: none;
letter-spacing: -0.02em;
color: #fff;
background: #027d9a;
background: -webkit-linear-gradient(to left, #00aed7, #027d9a);
background: linear-gradient(to left, #00aed7, #027d9a);
border-radius: 50px;
-webkit-border-radius: 50px;
cursor: pointer;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}

/* inner */

.heading {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 0.9rem;
margin: 0 0 .5rem 0;
text-transform: uppercase;
}

    .heading span {font-weight: 300;}

#banner {
position: relative;
height: 200px;
width: 100%;
/*
background: #032f5f;
background: -webkit-linear-gradient(to right, #032f5f, #0000ff);
background: linear-gradient(to right, #032f5f, #0000ff);
*/
background-size: cover;
background-position: center;
}

    #banner .child {
    position: absolute;
    top: 50%;
    left: auto;
    color: #fff;
    transform: translateY(-50%);
    }

.banner-background {
position: relative;
height: 528px;
width: 100%;
/*
background-color: #032f5f;
*/
background-size: cover;
background-position: center;
}

.has-fixed {background-attachment: fixed; z-index: 9;}

    .banner-background .child {
    position: absolute;
    top: 50%;
    right: 0;
    max-width: 470px;
    padding: 40px;
    color: inherit;
    text-align: right;
    transform: translateY(-50%);
    background-color: rgba(255,255,255,1);
    box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
    -webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
    -moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
    }

#breakout-after {margin: 0 0 60px 0;}

/* table */

.type table {display: none;}

table {margin: 0 0 2rem 0;}

table, tr {
font-family: 'Montserrat', sans-serif;
float: left;
width: 100%;
}

/*
thead, .table-heading {
border-bottom: 5px solid #032f5f
}
*/

    thead tr {padding-top: 0;}

    th {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 1.75rem;
    line-height: 2rem;
    margin: 0;
    text-transform: none;
    letter-spacing: -0.02em;
    }

tr {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
margin: 0;
padding: 20px;
text-transform: uppercase;
border-bottom: 1px solid #ddd;
}

.table-row {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
margin: 0;
border-bottom: 1px solid #ddd;
}

.table-row p {margin: 0;}
.table-row .heading {margin: 0 0 1rem 0;}

td {float: left; width: 20%;}

table h2 {margin: 0;}

table h3 {margin: 0;}

.column {
-moz-column-count: 2;
-moz-column-gap: 40px;
-webkit-column-count: 2;
-webkit-column-gap: 40px;
column-count: 2;
column-gap: 40px;
}

    .column figure {display: none;}

/* services */

#services-module {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
margin: 90px 0 0 0;
border-bottom: 1px solid #e5e5e5;
z-index: 1;
}

#services-module .container {border-right: 1px solid #ddd;}

#services-module .container div {
position: relative;
float: left;
width: 20%;
padding: 0 20px;
border-left: 1px solid #e5e5e5;
}

    #services-module .container div:hover {background-color: rgba(1,1,1,.05);}

#services-module p {
font-weight: 700;
line-height: 60px;
text-align: center;
letter-spacing: 0.02em;
margin: 0;
}

#services-module img {
display: table;
max-height: 60px;
margin: 0 auto;
}

#services-module ul {
display: none;
position: absolute;
top: 40px;
left: 0;
width: 100%;
margin: 20px 0 0 0;
background-color: #fff;
box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
-webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
-moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
z-index: 1;
}

    #services-module div:hover > ul {display: block;}

#services-module ul li {
display: block;
font-size: 13px;
line-height: 1.2em;
padding: 15px;
color: #3a3a3a;
}

#services-module ul li:hover {
background-color: rgba(1,1,1,.05);
}

#special-machinery ul {border-top: 5px solid #d50c3d;}
#special-machinery:hover {color: #d50c3d;}

#energy-solutions ul {border-top: 5px solid #00ad50;}
#energy-solutions:hover {color: #00ad50;}

#instrumentation ul {border-top: 5px solid #ff9949;}
#instrumentation:hover {color: #ff9949;}

#compressed-air ul {border-top: 5px solid #00aed7;}
#compressed-air:hover {color: #00aed7;}

#automation ul {border-top: 5px solid #032f5f;}
#automation:hover {color: #032f5f;}


/* events updated page SG */
.event-main {
background-image: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('../../content/9-events/albury.jpg');
min-height: calc( 50vh - 5rem);
width: 100%;
background-position: 50% 0%;
background-size: cover;
float: left;
}
.event-callout {}
.event-main .width33 {
background-color: white;
height: 20rem;
padding: 3rem;
}
.event-main .container .width33 img {
max-height: 100px !important;
width: auto;
}
.event-main .container .width33 p {
text-align: left;
padding-top: 2rem;
}
.event-main .container .width33 a.button {
text-align: left;
float: left;
}
.event-main .width66 {
text-align: left;
padding: 3rem;
}
.event-main .width66 h2,h3 {margin-bottom: 0;}
.event-actual .add-colour {color: #00aed7;}
.event-actual h2 {margin-bottom: 0;}
.contact-event-style div {
padding: 0px;
}
.contact-event-style h2 {
padding: 3rem 0;
}
.contact-event-style input {
float: left;
width: 100%;
outline: none;
line-height: 1em;
margin: 4px 0;
padding: 15px;
background-color: white;
border: 1px solid #e5e5e5;
}
.contact-event-style .width50 .form-group {width: 95%;}
.contact-event-style button {float: left;}
.contact-event-style textarea {
    float: left;
width: 100%;
}
.contact-event-style select {
background: white;
height: 40px;
padding: 9px;
margin: 10px 20px 10px 10px;
width: 60px;
}
.contact-event-style .seats-title {
margin-top: 50px;
font-size: 13px;
}
.contact-event-style .button {
    margin: 25px 0;
}
.contact-event-style .seats-title p {
    margin-left: 10px;
    color: black;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 0.9rem;
    text-transform: uppercase;
}
.contact-event-style .seats-title p span {
    margin-left: 20px;
    color: black;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 0.9rem;
    text-transform: uppercase;
}
.contact-event-style .small {
    float: left;
    margin-top: 2rem;
    width: 100%;
    font-size: 80%;
    background-color: white;
    text-align: center;
    padding: 25px;
}
.contact-event-style .heading {
    padding-bottom: 25px;
}
.pt25 {
    margin-top: 25px;
}
.readmoreanchor {margin-top: -500px;}
.registeranchor {margin-top: -200px;}
.successful {padding: 2rem 0 !important;}
.help-block {float: left;}


/* figure */

.flex {
display: flex;
align-items: stretch;
flex-wrap: wrap;
}

figure {
position: relative;
float: left;
margin: .5rem 0 1.5rem 0;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}
    
    .flex figure {
    width: calc(33.33% - 16px);
    max-width: 393px;
    margin: 8px;
    }

    figure img {display: table;}

figcaption {
padding: 20px;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}

    figcaption h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 1em;
    margin: 0 0 1rem 0;
    text-transform: none;
    }

/* services */

#services figcaption {
position: absolute;
top: 0;
height: 100%;
width: 100%;
color: #fff;
background-color: rgba(1,1,1,.6);
}

    #services figcaption:hover {background-color: rgba(3,47,95,.6);}

#services h2 {color: #fff;}
/* team */

.team figure {
width: calc(25% - 16px);
margin: 16px 8px;
border: none;
background: none;
}

.team figure img {
max-width: 180px;
margin: 0 auto;
border-radius: 50%;
-webkit-border-radius: 50%;
}

.team figcaption {
float: left;
width: 100%;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
text-align: center;
padding: 10px;
}

    .team figcaption .heading {color: #032f5f}

.team figcaption p {margin: 0;}

.team figcaption ul {margin: 8px 0 0 0;}

.team figcaption ul li {
display: inline-block;
text-align: center;
margin: 0;
color: #f6f6f6;
background: #ddd;
line-height: 30px;
width: 30px;
background: rgba(3,47,95,.2);
border-radius: 15px;
-webkit-border-radius: 15px;
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

    .team figcaption ul li:hover {background: rgba(3,47,95,.4);}

.team figcaption ul li:before {
content: '';
margin: 0;
}

/* gallery */

.gallery figure {
width: calc(25% - 16px);
margin: 8px;
border-radius: 8px;
border: 1px solid #ddd;
overflow: hidden;
}

/* brands */

.brands figure {
border-radius: 8px;
border: 1px solid #ddd;
overflow: hidden;
}

    .brands figure:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);   
    }

/* Technologies */

.technology > div {
width: calc(50% - 16px);
max-width: none;
margin: 8px;
border-radius: 8px;
border: 1px solid #ddd;
overflow: hidden;
    
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

    .technology > div:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);   
    }

.technology h2 {margin: 0; color: #19365b;}

.technology h3 {
font-weight: 400;
font-size: 1.25rem;
margin: 0 0 .5rem 0;
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

.technology h3:hover {color: #d31441;}

.technology p {margin: 0 0 1.5rem 0;}
.technology p:last-child {margin: 0;}

    figure img {display: table;}

.technology figcaption {
padding: 20px;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}

.technology figcaption p:first-child {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
line-height: 1.25rem;
margin: 0 0 1rem 0;
}

.technology .tag span {text-transform: capitalize;}

/* badge */

#badge {
position: absolute;
bottom: -100px;
right: 90px;
height: 200px;
width: 200px;
background-color: #fff;
background-size: cover;
background-position: center;
border-radius: 100px;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
z-index: 6;

box-shadow: 0 6px 12px 0 rgba(1,1,1,.05);
-webkit-box-shadow: 0 6px 12px 0 rgba(1,1,1,.05);
-moz-box-shadow: 0 6px 12px 0 rgba(1,1,1,.05);
}

#distributor {padding-bottom: 0;}
#distributor div {padding-bottom: 0;}
#distributor img {max-width: 200px;}

/* downloads */

.downloads figure {
width: calc(25% - 16px);
margin: 8px;
border-radius: 8px;
border: 1px solid #ddd;
overflow: hidden;
}

    .downloads figure:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);   
    }

    figure img {display: table;}

.downloads figcaption {
padding: 20px;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}

.downloads figcaption p:first-child {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
line-height: 1.25rem;
margin: 0 0 1rem 0;
}

.downloads .tag span {text-transform: capitalize;}

/* news */

.justify {justify-content: center;}

#news figure {
width: calc(25% - 16px);
margin: 8px;
border-radius: 8px;
border: 1px solid #ddd;
overflow: hidden;
}

    #news figure:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
    -moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);   
    }

    figure img {display: table;}

#news figcaption {
padding: 20px;
transition: all .3s ease;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-o-transition: all .3s ease;
}

#news figcaption p:last-child {margin: 0;}
 
/* blog */

article {
float: left;
width: calc(100% - 300px);
padding: 20px;
}

article h1 {margin: 0 0 3rem 0;}

article h2 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1.5rem;
line-height: 2rem;
margin: 0 0 1.25rem 0;
letter-spacing: -0.01em;
}

article h3 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
line-height: 1.5rem;
margin: 2rem 0 1rem 0;
letter-spacing: 0;
text-transform: none;
}

article figure {width: 100%;}

article figure img {border: 1px solid #ddd;}

.meta {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
margin: 0;
color: #999;
}

    .meta span { color: #b10235;}

.title {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1.25rem;
line-height: 1.65rem;
margin: 0 0 .5rem 0;
}

blockquote {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1.75rem;
line-height: 2rem;
letter-spacing: -0.02em;
padding: 20px;
margin: 1.5rem 0 1.5rem 20px;
/*
border-right: 5px solid #032f5f;
*/
}

    blockquote p {margin: 0;}

main ul {margin: 1rem 0 1rem 1rem;}

main ul li:before {
content: '\f105';
font-family: fontAwesome;
position: absolute;
margin: 0 0 0 -1rem;
}

main ul li {margin: .25rem 0 .25rem 1rem;}

aside {
float: left;
width: 300px;
padding: 10px 0;
border-left: 1px solid #ddd;
}

    aside div {padding: 10px 20px;}

aside ul {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
margin: 0;
}

    aside ul li {
    float: left;
    line-height: 1.25rem;
    margin: 8px 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    }

        aside ul li:hover {
        color: #032f5f;
        margin: 8px 0 8px 4px;
        }

main aside ul li:before {
content: '';
margin: 0;
}

aside .heading {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 1rem;
margin: 0 0 1rem 0;
}

    aside .heading span {font-weight: 300;}

.tag {margin: 0 0 0 8px;}

.tag span {
display: inline-block;
padding: 4px 8px;
margin: 0 12px 4px -8px;
background: #ececec;
}

.pagination {
float: none;
display: inline-block;
line-height: 48px;
width: 48px;
text-align: center;
margin: 0 2px;
padding: 0;
border-radius: 24px;
-webkit-border-radius: 24px;
}

#pag-item-left, #pag-item-right {
color: #f6f6f6;
background: rgba(0,0,255,.2);
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

#pag-item-left:hover, #pag-item-right:hover {background: rgba(0,0,255,.4);}

#pag-item-null {color: rgba(0,0,255,.2);}

/* frame */

iframe {width: 100%;}

.i4ewOd-pzNkMb-haAclf {background-color: rgba(0,0,0,0);}


/* contact form */

#contact-form form {
float: left;
}

#contact-form form input {
float: left;
width: 100%;
outline: none;
line-height: 1em;
margin: 4px 0;
padding: 15px;
background-color: #f6f6f6;
border: 1px solid #e5e5e5;
}

#contact-form form textarea {
float: left;
min-height: 80px;
width: 100%;
outline: none;
line-height: 1.6em;
margin: 4px 0;
padding: 15px;
background-color: #f6f6f6;
border: 1px solid #e5e5e5;
resize: vertical;
}

    #contact-form form input:focus, #contact-form form textarea:focus {border: 1px solid #032f5f;}

#contact-form form .button {
display: inline-block;
width: auto;
padding: 15px 24px;  
}

.g-recaptcha {
float: left;
width: 100%;
margin: .5rem 0;
padding: 0;
}

.g-recaptcha div {padding: 0;}

/* children */

#has-children {max-width: 400px; margin: 0 3px 0 0;}

#has-children p {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 0.875rem;
margin: 0 0 1rem 0;

display: inline-block;
padding: 4px 8px;
margin: 0 12px 6px -8px;
color: #3a3a3a;
background: #fff;

transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

/*
#has-children p:hover {color: #032f5f}
*/

/* info */

#info figure {
width: calc(33.33% - 16px);
margin: 16px 8px;
border: none;
background: none;
}

#info figcaption {
float: left;
width: 100%;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
padding: 10px;
}

#info figcaption .heading {
margin: 0;
/*
color: blue;
*/
}

#info figcaption ul {
padding: 0;
margin: 20px 0;
}

#info figcaption ul li span {
color: blue;
}

#info figcaption ul li {margin: 0;}
#info figcaption ul li p {margin: 4px 0;}

#info figcaption ul li:before {
content: '';
margin: 0;
}

/* nav */

header {
position: fixed;
width: 100%;
background-color: #fff;
z-index: 8;
padding: 0 8px;
border-bottom: 1px solid #f6f6f6;
box-shadow: 0 6px 12px 0 rgba(1,1,1,.05);
-webkit-box-shadow: 0 6px 12px 0 rgba(1,1,1,.05);
-moz-box-shadow: 0 6px 12px 0 rgba(1,1,1,.05);
}

header nav div {
position: absolute;
top: 0;
left: 50%;
transform: translateX(-50%);
}

logo {
position: relative;
float: left;
margin: 10px 0 10px 8px;
}

    logo img {
    display: block;
    max-width: 155px;
    max-height: 70px;
    margin: 0 auto;
    }

nav {
float: right;
display: block;
margin: 0 0 3px 0;
}

nav ul li {
display: inline-block;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
line-height: 82px;
margin: 0px 8px;
border-top: 5px solid transparent;
}

    nav ul li:hover {
    color: 00009b;
    /*
    border-top: 5px solid #032f5f;
    */
    }

nav ul li a.active {color: #9c9c9c;}

nav ul li ul {
position: absolute;
top: 70px;
display: none;
background-color: #fff;
padding: 8px 0;
border: 1px solid #eee;
box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
-webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
-moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.2);
z-index: 9;
}

    nav ul li:hover ul {
    display: block;
    }

nav ul li ul li {
display: block;
width: 260px;
padding: 2px 8px;
font-size: 1em;
line-height: 30px;
letter-spacing: 0;
text-transform: none;
border-top: none;
color: #333;
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

nav ul li ul li:hover {
/*
color: #032f5f;
*/
border-top: none;
}

header .button {
line-height: 1.6em;
border-top: none;
}

nav ul li.button:hover {
border-top: none;
}

/* slick */

#slick {border-bottom: 5px solid #d50c3d;}

    #slick > div {
    float: none;
    padding: 0;
    }

#slick .slick-track {padding: 0;}

#slick .slide {
position: relative;
height: 528px;
width: 100%;
padding: 0;
background-size: cover;
background-position: center;
}

#slick .slide > div {
display: flex;
align-content: center;
justify-content: center;
align-items: center;
position: absolute;
height: 100%;
width: 100%;
}

    .child {
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 40px;
    transform: translate(-50%, -50%);
    color: #fff;
    }

.child .heading {margin: 0;}

#slick .child {background: rgba(1,1,1,.6);}

#slick .child h1 {
font-size: 3.052rem;
line-height: 3.15rem;
text-align: center;
color: #fff;
margin: 1rem 0 1.5rem 0;
}

#banner .child h1 {
font-size: 3.052rem;
line-height: 3.15rem;
color: #fff;
margin: 1rem 0 1.5rem 0;
}

.banner-background .child h1 {
font-size: 3.052rem;
line-height: 3.15rem;
margin: 1rem 0 1.5rem 0;
/*
color: #032f5f;
*/
}

#slick .child .button {
color: #3a3a3a;
background: #fff;
border: 2px solid #fff;
}

.slick-dots {
position: absolute;
top: 50%;
right: 20px;
text-align: center;
transform: translateY(-50%);
z-index: 7;
}

.slick-dots li {
display: block;
margin: 0 4px;
}

.slick-dots li:before {
content: '';
}

.slick-dots li button {
font-size: 0;
width: 8px;
line-height: 8px;
border-radius: 4px;
-webkit-border-radius: 4px;
background-color: #fff;
outline: none;
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

    .slick-dots li button:hover {
    background-color: #888;
    }

    /*
    .slick-dots li.slick-active button {background: #032f5f;}
    */

/* track */

#track {
background: #fff;
overflow: hidden;
}

#track .slide {outline: none;}

#track img {max-height: 30px;}

/* error */

#error {
position: absolute;
height: 100vh;
width: 100vw;
background: #f6f6f6;
z-index: 99;
}

    #error .child {
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 40px;
    transform: translate(-50%, -50%);
    color: inherit;
    }

/* footer */

footer {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
float: left;
width: 100%;
padding: 40px 0 0 0;
}

#footer-top {
padding: 0 20px 90px 20px;
}

#footer-top p {
font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 28px;
line-height: 1.2em;
margin: 0;
letter-spacing: -0.02em;
color: #cacaca;
}

#footer-bottom {
padding: 90px 30px 30px 30px;
background-image: url(../footer.png);
background-size: cover;
background-position: top center;
}

#footer-bottom img {
max-height: 70px;
max-width: 155px;
}

#footer-bottom p {
font-weight: 700;
font-size: 0.875rem;
letter-spacing: 0.02em;
margin: 0 0 1.5em 0;
text-transform: uppercase;
/*
color: #032f5f;
*/
}

footer ul li {
font-size: 15px;
line-height: 1.2rem;
margin: 0 0 1em 0;
}

footer div {
position: relative;
float: left;
padding: 20px;
}

footer form {
position: absolute;
top: -40px;
left: 50%;
height: 90px;
transform: translateX(-50%);
z-index: 1;
width: 500px;
padding: 20px;
border-radius: 20px;
-webkit-border-radius: 20px;
background-color: #fff;
box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
-webkit-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);
-moz-box-shadow: 0 12px 24px 0 rgba(1,1,1,.1);   
}

footer .email {
float: left;
height: 50px;
width: 310px;
font-family: 'Arvo', serif;
font-weight: 400;
font-size: 1em;
line-height: 50px;
padding: 0 0 0 15px;
outline: none;
}

::-webkit-input-placeholder {color: #cacaca;}
::-moz-input-placeholder {color: #cacaca;}
::-ms-input-placeholder {color: #cacaca;}

footer form .button {
margin: 1px 0;
position: absolute;
right: 20px;
padding: 15px 24px;
}

footer .response {
float: none;
display: none;
}

/* hamburger */

#hamburger {
font-size: 1.2em;
line-height: 60px;
text-decoration: none;
text-align: center;
color: #032f5f;

position: fixed;
top: 15px;
right: 15px;
height: 60px;
width: 60px;
background-color: #fff;
border-radius: 30px;
-webkit-border-radius: 30px;
pointer-events: none;
visibility: hidden;
opacity: 0;
z-index: 99;

transition: all .4s ease-in-out;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
}

    #hamburger:active {
    background-color: #b10235;
    }

#hamburger:before {
font-family: FontAwesome;
content: '\f0c9';
}

#hamburger.animate {
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
}

#hamburger.animate:before {
font-family: FontAwesome;
content: '\f00d';
}

/* breakpoints */

@media(max-width:1260px) {
.container {width: 100%;}
}

@media(max-width:1160px) {
#slick. slide {height: calc(100vh - 160px);}
    
#slick .child {
width: 100%;
background: transparent;
}

.slide > div {background: rgba(1,1,1,.6);}
    
#services-module {
position: relative;
overflow-y: scroll;
}
#services-module .container {
width: 1001px;
}
#services-module .container div {width: 200px;}
    
#services figure {width: calc(50% - 16px);}
#news figure {width: calc(33.33% - 16px);}
    
article {
width: 100%;
max-width: none;
}

aside {width: 100%;
border-left: 1px solid #ddd;
}
}

@media(max-width:1000px) {
#hamburger {
pointer-events: auto;
visibility: visible;
opacity: 1;
}

header .container {padding: 0;}

nav {
position: fixed;
top: 0;
left: 0;
height: 100%;
width: 100%;
margin: 0;
padding: 20px;
background-color: #f6f6f6;
overflow-y: scroll;
pointer-events: none;
visibility: hidden;
opacity: 0;
z-index: 9;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
}
    nav.active {
    right: 0;
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    }

nav ul li {
display: block;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
line-height: 40px;
border-top: none;
}

    nav ul li:hover {
    color: inherit;
    border-top: none;
    }

nav ul li ul {
position: relative;
display: block;
top: 0;
background-color: #cacaca;
padding: 0;
margin: .5rem 0;
border: none;
background-color: #eee;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
z-index: 9;
}

    nav ul li:hover ul {
    display: block;
    }

nav ul li ul li {
display: block;
width: auto;
font-weight: 400;
font-size: 1rem;
line-height: inherit;
padding: 0;
margin: 0 0 0 1rem;
border-top: none;
color: #333;
transition: all .3s ease-in-out;
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
-ms-transition: all .3s ease;
}

nav ul li ul li:hover {
border-top: none;
}
    
.column {
-moz-column-count: 1;
-moz-column-gap: 0;
-webkit-column-count: 1;
-webkit-column-gap: 0;
column-count: 1;
column-gap: 0;
}
    
.banner-background .child {right: 20px;}
    
.banner-background .child h1, #slick .child h1 {
font-size: 2.052rem;
line-height: 2.15rem;
}
    
section {padding: 20px;}
    
.width20, .width25, .width50, .width66, .width75, .width100 {width: 100%;}
    
.flex figure {
width: calc(100% - 16px);
}
    
#news figure, #services figure {
width: 100%;
margin: 8px 0;
}
    
.banner-background {height: 100vh;}
    
.banner-background .child {
width: 80%;
max-width: none;
left: 0;
}
    
#footer-top {padding: 0 0 60px 0;}
    
#footer-top p {
font-size: 1.5rem;
line-height: 2rem;
}
    
#footer-bottom {padding: 60px 0 0 0;}
    
footer form {width: calc(100% - 40px);}
    
#services-module ul {
display: none;
position: absolute;
}
    
    #services-module div:hover > ul {display: none;}
    
#badge {
display: none;
pointer-events: none;
}
    
.has-fixed {background-attachment: scroll; background-size: cover;}

#banner .child h1 {
font-size: 2.052rem;
line-height: 2.15rem;
margin: .5rem 0 1rem 0;
}
    
.technology > div {
width: 100%;
margin: 8px 0;
}
    
#distributor {display: none; visibility: hidden;}
}

/* scroll more on downloads */
.scroll-more {
position: fixed;
display: block;
right: 0;
top: 78%;
z-index: 9;
}
.scroll-more img {
    max-width: 300px;
}
@media(max-width:760px) {
.type {
width: 100%;
}
.scroll-more {
display: none;
}
.event-main .width33 {width: 100%;}
.event-main {background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(218, 218, 218, 0.9)), url(../../content/9-events/albury.jpg);}
}

